.searchform-multiple {
	position: relative;
}
.searchform-multiple .search-sources {
	display: none;
	padding: 10px 16px;
	background-color: #f8f8f8;
	box-shadow: 2px 3px 7px 0px rgba(0, 0, 0, 0.07);
	position: absolute;
	left: 91px;
	width: 271px;
	top: 100%;
	z-index: 10000;
	transition: all .2s ease-in-out;
}
.searchform-multiple .search-sources.show {
	display: block;
}
.searchform-multiple .search-sources label {
	display: block;
	color: #454545;
	font-size: 13px;
	font-weight: 400;
	cursor: pointer;
	margin-bottom: 0;
}
.searchform-multiple [type="radio"]:checked + span {
	font-weight: 600;
}
.searchform-multiple [type="radio"] {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.searchform-multiple [type="radio"] + span {
	padding-left: 20px;
	position: relative;
	display: block;
	height: 30px;
	line-height: 30px;
}
.searchform-multiple [type="radio"] + span::before {
	content: '';
	display: inline-block;
	width: 12px;
	height: 12px;
	background: #fff;
	border-radius: 50%;
	border: 1px solid #000;
	transition: all .2s ease-in-out;
	top: 9px;
	left: 0;
	position: absolute;
}
.searchform-multiple [type="radio"]:checked + span::after {
	content: '';
	display: block;
	position: absolute;
	left: 3px;
	top: 12px;
	width: 6px;
	height: 6px;
	background: #2d67b2;
	border-radius: 50%;
}

@media (max-width: 767px) {
	.searchform-multiple .search-sources {
		left: 0;
		width: 416px;
		max-width: 100%;
		text-align: left;
	}
}